<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('ABOVE_TITLE', 'Process order');
define('ABOVE_TITLE_SEARCH', 'Order ID:');
define('ABOVE_TITLE_STATUS', 'Status:');
define('ADDING_TITLE', 'Add one order');
define('SECOND_OBEN', 'Just select');
define('ITEM_WAEHLEN', ' -- Please select a product -- ');
define('MERMALE_BUTTON', 'Please select the features');
define('PRODUKT_BUTTON', 'Please select the product');
define('STEP_ANZAHL', 'Quantity');
define('STEP_ONE', '1. Step');
define('STEP_TWO', '2. Step');
define('STEP_THREE', '3. Step');
define('STEP_FOUR', '4. Step');
define('PAYMENTMETHODE', 'Payment method');
define('SHIPPINGMETHODE', 'Shipping method');
define('SIEHE_HIER', '(Text: see here)');
define('ADD_NOW', 'Add now');
define('KATEGORIE_BUTTON', 'Please select the category');
define('KATEGORIE_WAEHLEN', ' -- Please select a category -- ');
define('NO_OPTONS', 'No options - skipped...');
define('TYPE_IN_UPDATE_TO_CC', '(Edit <b>credit card </b>CC field.)');
define('DB_TBL_ABOVE_COMMENTS', 'Comment');
define('DB_TBL_ABOVE_ATTENDEES', 'Customer');
define('DB_TBL_ABOVE_ORDER_TOTAL', 'Total');
define('DB_TBL_ABOVE_DATE_PURCHASED', 'Date purchased');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('DB_TBL_ABOVE_QUANTITY', 'Qty.');
define('DB_TBL_ABOVE_ITEMS_MODEL', 'Item Number');
define('DB_TBL_ABOVE_ITEMS', 'Product');
define('DB_TBL_ABOVE_TAX', 'Tax');
define('DB_TBL_ABOVE_TOTAL', 'Subtotal');
define('DB_TBL_ABOVE_UNIT_PRICE', 'Unit Price');
define('DB_TBL_ABOVE_TOTAL_PRICE', 'Total');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Notify customer');
define('DB_TBL_ABOVE_DATE_ADDED', 'Added on');
define('TYPE_IN_ATTENDEE', 'Customer:');
define('TYPE_IN_SOLD_TO', 'Sold to:');
define('TYPE_IN_DELIVERY_TO', 'Delivery To:');
define('TYPE_IN_SHIP_TO', 'Shipping to:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Shipping address:');
define('TYPE_IN_BILLING_ADDRESS', 'Billing address:');
define('TYPE_IN_PAYMENT_METHOD', 'Payment method:');
define('TYPE_IN_SHIPPING_METHOD', 'Shipping method:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Credit card type:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Credit card holder:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Credit card number:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'CVC:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Credit card expiration date:');
define('TYPE_IN_SUB_TOTAL', 'Subtotal:');
define('TYPE_IN_TAX', 'VAT:');
define('TYPE_IN_SHIPPING', 'Shipping:');
define('TYPE_IN_TOTAL', 'Total:');
define('TYPE_IN_DATE_PURCHASED', 'Date purchased:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'Last modified:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Notify customer:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Include comments:');
define('TYPE_IN_PRINTABLE', 'Print invoice');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Delete order');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this order?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Replenish stock');
define('TEXT_DATE_ORDER_CREATED', 'Added on:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Last modified:');
define('TEXT_INFO_PAYMENT_METHOD', 'Payment method:');
define('TEXT_ALL_ORDERS', 'All orders');
define('TEXT_NO_ORDER_HISTORY', 'No order history available');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Update order');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order number:');
define('EMAIL_TEXT_INVOICE_URL', 'Detailed invoice:');
define('EMAIL_TEXT_DATE_ORDERED', 'Order date:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Your order has been updated to the following status.' . "\n\n" . 'New status: %s' . "\n\n" . 'Reply on this E-mail in case of having any question.' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Remarks to your order:' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: Order not found!.');
define('ERROR_ORDER_UPDATED', 'Error: This order does not contain any items. This order was not processed.');
define('SUCCESS_ORDER_UPDATED', 'Success: Order has been successfully updated.');
define('WARNING_ORDER_NOT_UPDATED', 'Warning: Nothing to change. This order was not updated.');
define('TEXT_INFO_ITEM_QUANTITY', 'If the quantity of the item is more or less than before, update stock:');
define('TEXT_INFO_ITEM_QUANTITY_STEPS', 'Update stock:');
define('TEXT_MEDIA_DATA', 'Medial data');
define('TEXT_CLICK_ITEM_ADD', 'Click here to add a new product');
define('TEXT_DONT_ADD_ITEM', 'Do not add a new product');
?>
